Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Openswan whether IPSec VTI is supported? #259

Closed
somme8023 opened this issue Aug 16, 2017 · 2 comments

Comments

@somme8023
Copy link

commented Aug 16, 2017

Openswan whether IPSec VTI is supported?
If supported, how to configure?
If you know, please tell me.
Thank you.

@shussain

This comment has been minimized.

Copy link
Collaborator

commented Aug 16, 2017

Currently, Openswan does not support VTI. It is in our roadmap to support it in the future.

@somme8023

This comment has been minimized.

Copy link
Author

commented Aug 17, 2017

@shussain Thank you.

@shussain shussain closed this Aug 17, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.